@charset "euc-jp";

#style1 {
	width: 90%;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
#style1 th {
	color: #FFF;
	background-color: #336;
	padding: 5px;
}
#style1 td {
	text-align: center;
	padding: 5px;
	line-height: 1.4;
	background-color: #E2E2F1;
}
#style1 td.bgcolor2 {
	background-color: #CDCDE7;
}
#style2 {
	width: 90%;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
#style2 th {
	color: #FFF;
	background-color: #396;
	padding: 5px;
}
#style2 td {
	padding: 5px;
	line-height: 1.4;
	background-color: #E2F1EA;
}
#style2 td.bgcolor2 {
	background-color: #CDE7DA;
}
